﻿/* Sets the style for unvisited links. */
.redbackground {
	font-size: x-large;
	background-color: #FF3300;
	font-weight: bold;
	text-align: center;
}
a:link {
	font-weight: bold;
	color: #00FF00;
	background: transparent;
}
/* Sets the style for visited links. */
a:visited {
	color: #33CC33;
	text-decoration: none;
	font-weight: bold;
}
/* Sets the style for links on mouseover. */
a:hover {
	font-weight: bold;
	text-decoration : underline;
	background: #9EBA9B;
	color: #000000;
}
body {
	margin: 0;
	padding: 0;
	background-color: #003300;
	color: #FFFFFF;
}

#logo {
	float: left;
	width: 121px;
	margin-bottom: 0px;
	height: 73px;
	margin-top: auto;
}
#footer {
	padding: 0px;
	margin: 0px auto 0px auto;
	clear: both;
	width: 950px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #666666;
}
#masthead {
	padding: 3px;
	margin: auto;
	border: medium outset #808000;
	height: 155px;
	background-image: url('../images/webbanner2.gif');
	width: 945px;
	text-align: center;
	vertical-align: top;
}
#container {
	background-image: url('../images/camo1.jpg');
	margin: 0 auto 0px auto;
	padding: 0px;
	min-width: 600px;
	width: 950px;
	background-image: url('../images/camo1.jpg');
}
#top_nav {
	margin: 1px auto 1px auto;
	width: auto;
	left: 3px;
	height: 40px;
	position: relative;
	z-index: 80;
	background-color: #666633;
	background-image: url('../images/hbkgnd.gif');
}
.style20 {
	border: 3px solid #000000;
}
.style19 {
	border: thick double #000000;
	padding: 10px;
	color: #FFFFFF;
	margin-top: 4px;
	margin-bottom: 6px;
}
.h4style {
	margin: 0px;
}
.newStyle1 {
	background-position: center;
	background: url('../images/greybackground2.png') center;
	border: medium inset #808080;
	width: 249px;
	float: right;
	margin-right: 3px;
	margin-top: 3px;
	margin-left: 3px;
}
#pagecontents {
	width: 950px;
}
#pagesummary {
	padding: 5px;
	border: medium inset #C0C0C0;
	margin: auto;
	background-image: url('../images/greybackground2.png');
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	width: 925px;
}
#centertop {
	margin: 0px;
	padding: 5px;
}
#topleftqtr {
	border: medium inset #CCCCCC;
	width: 448px;
	padding: 5px;
	margin: 3px;
	float: left;
	background-image: url('../images/greybackground2.png');
	position: relative;
	color: #FFFFFF;
	height: 415px;
}
#toprightqtr {
	border: medium inset #CCCCCC;
	position: relative;
	width: 448px;
	padding: 5px;
	margin: 3px;
	float: right;
	background-image: url('../images/greybackground2.png');
	color: #FFFFFF;
	height: 415px;
}
#leftcolumn {
	width: 200px;
	float: left;
	background-image: url('../images/nabkgnd.jpg');
}
#rightcolumn {
	width: 200px;
	float: right;
	margin: 0px;
	background-image: url('../images/nabkgnd.jpg');
}
.newStyle2 {
	color: #FFFFFF;
	font-size: small;
	width: 195px;
	margin-right: 0px;
	font-weight: bold;
}
.leftcolumn1 {
	padding: 2px;
	border: medium inset #C0C0C0;
	margin: 3px 1px 3px 3px;
	background-image: url('../images/greybackground2.png');
	float: left;
	width: 668px;
	text-align: center;
	background-repeat: repeat;
}
.liststyle {
	color: #FFFFFF;
	font-size: small;
	margin-right: 0px;
	font-weight: bold;
	text-align: left;
	width: 199px;
}
.style18Copy {
	border: medium outset #000000;
	background-position: center top;
	text-align: center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	margin-bottom: 0px;
	font-weight: bold;
	background-color: #008000;
	margin-top: 3px;
}
#titletext {
	width: 390px;
	float: left;
	clip: rect(auto, auto, auto, auto);
	text-align: center;
	vertical-align: top;
	color: #FFFFFF;
	font-size: x-large;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-weight: bold;
	height: 89px;
	clear: none;
}
.pagesummary {
	padding: 5px;
	border: medium inset #C0C0C0;
	margin: 3px 5px 3px 5px;
	background-image: url('../images/greybackground2.png');
	text-align: center;
	background-repeat: repeat;
	height: auto;
	clear: both;
}


#leftcolumn1 {
	padding: 2px;
	border: medium inset #C0C0C0;
	margin: 3px;
	background-image: url('../images/nabkgnd.jpg');
	float: left;
	width: 670px;
	text-align: center;
}
.style2 {
	border-style: solid;
	border-color: #808000;
	border-width: thick 0px 0px 0px;
	position: relative;
	z-index: 80;
	width: 950px;
	padding-right: 1px;
	padding-left: 1px;
}

#top {
	background-color: #CCCCCC;
	width: 950px;
}
#leftcolumn220 {
	margin: 5px 2px 0px 3px;
	border-style: inset;
	padding: 2px;
	width: 235px;
	float: left;
	background-image: url('../images/greybackground2.png');
	clear: both;
	color: #FFFFFF;
	text-align: center;
}
#contact {
	padding: 5px;
	border: medium inset #C0C0C0;
	margin: 3px;
	background-image: url('../images/greybackground2.png');
	color: #FFFFFF;
}
#rhwide {
	margin: 5px 3px 5px 257px;
	border-style: inset;
	border-width: medium;
	background-image: url('../images/greybackground2.png');
	text-align: center;
	color: #FFFFFF;
	width: 679px;
}
#rhwide0 {
	margin: 5px 5px 5px 257px;
	border-style: inset;
	border-width: medium;
	background-image: url('../images/greybackground2.png');
	text-align: center;
	width: 677px;
	color: #FFFFFF;
}
#bottomrightqtr {
	border: medium inset #CCCCCC;
	position: relative;
	width: 448px;
	padding: 5px;
	margin: 3px;
	float: right;
	background-image: url('../images/greybackground2.png');
	height: 210px;
	color: #FFFFFF;
}
#bottomleftqtr {
	border: medium inset #CCCCCC;
	width: 448px;
	padding: 5px;
	margin: 3px;
	float: left;
	background-image: url('../images/greybackground2.png');
	position: relative;
	height: 210px;
	color: #FFFFFF;
}
#pagesummary0 {
	padding: 5px;
	border: medium inset #C0C0C0;
	margin: 5px;
	background-image: url('../images/greybackground2.png');
	clear: both;
	text-align: center;
	color: #FFFFFF;
}
#leftthird {
	border: medium inset #CCCCCC;
	width: 286px;
	padding: 5px;
	margin: 3px 2px 3px 5px;
	float: left;
	background-image: url('../images/greybackground2.png');
	position: relative;
	height: 410px;
	color: #FFFFFF;
}
#centerthird {
	border: medium inset #CCCCCC;
	width: 296px;
	padding: 3px;
	margin: 7px 318px 3px 318px;
	float: none;
	background-image: url('../images/greybackground2.png');
	height: 410px;
	color: #FFFFFF;
	top: 0px;
	left: 2px;
}
#rightthird {
	border: medium inset #CCCCCC;
	width: 286px;
	padding: 5px;
	margin: 3px 5px 3px 2px;
	float: right;
	background-image: url('../images/greybackground2.png');
	position: relative;
	height: 410px;
	top: 0px;
	left: auto;
	color: #FFFFFF;
}
#sitemapheading {
	padding: 5px;
	border: medium inset #C0C0C0;
	margin: 5px;
	background-image: none;
	clear: both;
	background-color: #C0C0C0;
}
#sitemapheading0 {
	padding: 5px;
	border: medium inset #C0C0C0;
	margin: 5px;
	background-image: none;
	clear: both;
	background-color: #C0C0C0;
}
#leftcolumn2 {
	padding: 2px;
	border: medium inset #C0C0C0;
	margin: 3px;
	background-image: url('../images/nabkgnd.jpg');
	float: left;
	width: 670px;
}
#leftcolumn3 {
	padding: 2px;
	border: medium inset #C0C0C0;
	margin: 3px;
	background-image: url('../images/nabkgnd.jpg');
	float: left;
	width: 670px;
}
#contactdark {
	padding: 5px;
	border: medium inset #C0C0C0;
	margin: 3px;
	background-image: none;
	background-color: #363D15;
}
#sitemapheading1 {
	padding: 5px;
	border: medium inset #C0C0C0;
	margin: 5px;
	background-image: none;
	clear: both;
	background-color: #C0C0C0;
}
#sitemapheading2 {
	padding: 5px;
	border: medium inset #C0C0C0;
	margin: 5px;
	background-image: none;
	clear: both;
	background-color: #C0C0C0;
}
.liststyle3 {
	color: #FFFFFF;
	font-size: small;
	margin-right: 0px;
	font-weight: bold;
	text-align: left;
	width: 600px;
}
.leftfloat {
	width: 373px;
	height: 102px;
	float: left;
}
.rightfloat {
	margin-right: 0px;
	width: 501px;
}
.contact {
	padding: 5px;
	border: medium inset #C0C0C0;
	margin: 3px;
	background-image: url('../images/greybackground2.png');
	color: #FFFFFF;
}
#toplogo {
	border-style: ridge;
	border-color: #000000;
	margin: 112px 3px 3px 3px;
	float: left;
	width: 350px;
	height: 40px;
	clear: both;
	vertical-align: middle;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url('../images/greybackground2.png');
	background-repeat: repeat;
}
.toplogo {
	padding: 3px 5px 3px 5px;
	border-style: ridge;
	border-color: #000000;
	margin: 3px;
	float: left;
	width: 350px;
	height: 40px;
	clear: both;
	vertical-align: middle;
	background-color: #808080;
}
#lefthalf {
	margin: 3px;
	border: medium inset #C0C0C0;
	width: 460px;
	float: left;
	background-image: url('../images/greybackground2.png');
	color: #FFFFFF;
}
#righthalf {
	margin: 3px;
	border: medium inset #C0C0C0;
	width: 460px;
	float: right;
	background-image: url('../images/greybackground2.png');
	color: #FFFFFF;
}
#LHnav {
	background-position: center;
	background: url('../images/greybackground2.png') center;
	border: medium inset #808080;
	width: 220px;
	float: left;
	margin-right: 3px;
	margin-top: 3px;
	margin-left: 3px;
}
#RH {
	padding: 2px;
	border: medium inset #C0C0C0;
	margin: 3px 5px 3px 3px;
	background-image: url('../images/greybackground2.png');
	float: right;
	width: 695px;
	text-align: center;
	background-repeat: repeat;
	color: #FFFFFF;
}
.headingbkgnd {
	margin: 2px;
	padding: 3px;
	border: thick double #7D7D15;
	background-position: center;
	text-align: center;
	background-repeat: repeat-x;
	color: #FFFF99;
	font-weight: bold;
	background-color: #666633;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url('../images/hbkgnd.gif');
}
#LWRsummary {
	padding: 2px;
	border: medium inset #C0C0C0;
	margin: 3px 1px 3px 3px;
	background-image: url('../images/greybackground2.png');
	text-align: center;
	background-repeat: repeat;
	clear: both;
}
.summary {
	border: thick double #000000;
	padding: 7px;
	color: #EFF1CD;
	margin-top: 4px;
	margin-bottom: 4px;
	font-size: x-large;
}
